/*
Theme Name:     Avada-RBI
Theme URI:      http: //ecodev.ch/blog
Description:    Thème enfant du thème Avada pour rbi-oui.ch
Author:         Mathieu Despont
Author URI:     http: //martouf.ch
Template:       Avada
Version:        0.1.0
*/

@import url("../Avada/style.css");

#main{
	padding:0px 0px 0px !important;  /* surcharé par un padding-top: 55px !important;  dans le inline.. et je sais pas d'où il tombe !!*/
}

a:hover{
  text-decoration: underline;
}
.post-content blockquote{
  font-size: 15px;
}
.post-content h2 {
  font-weight: bold !important;
}
/* Pour avoir une marge sur les côtés des bandeaux en mode responsive */
.avada-row{
  padding: 10px;
}

footer > .avada-row{
  max-width: 1200px !important;
}
#nav ul li, #sticky-nav ul li {
	padding-right: 30px !important;
}
h1.entry-title{
  color: #37ab9c;
  line-height: 30px;
}
#responsabiliteAuteur{
 font-size: 13px; 
}
#responsabiliteAuteur.multiple{
 border-bottom: solid 1px #ccc;
 margin-bottom: 30px;
}